## libpadre-plugin-svn-perl 0.05

=== debian/changelog ===
libpadre-plugin-svn-perl (0.05-1) unstable; urgency=low

  [ Dominique Dumont ]
  * Initial Release. (Closes: #531267)

 -- Dominique Dumont <dod@debian.org>  Wed, 01 Feb 2012 18:21:23 +0100
