=== debian/control ===
Source: libpadre-plugin-svn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libsvn-class-perl,
                     padre,
                     xauth,
                     xvfb
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadre-plugin-svn-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-svn-perl.git
Homepage: http://search.cpan.org/dist/Padre-Plugin-SVN/

Package: libpadre-plugin-svn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsvn-class-perl,
         padre
Enhances: padre
Description: simple SVN interface for Padre
 The SVN Padre plugin provides a simple interface for Subversion
 version control system. Padre is Perl IDE that is simple to use for
 new Perl programmers but also supports large multi-lingual and
 multi-technology projects.
