=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

CMD=$(shell echo $@ | sed 's/override_//')

# override_dh_auto_build override_dh_auto_test override_dh_auto_configure:
override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) xvfb-run -a $(CMD)
