=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-SVN/   .*/Padre-Plugin-SVN-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
